Bug 113341 - New port: audio/qmpdclient Easy to use musicpd client written in QT4
Summary: New port: audio/qmpdclient Easy to use musicpd client written in QT4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-04 19:00 UTC by Anton Babushkin
Modified: 2007-06-11 13:52 UTC (History)
0 users

See Also:


Attachments
qmpdclient.shar (5.51 KB, text/plain)
2007-06-04 19:00 UTC, Anton Babushkin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Babushkin 2007-06-04 19:00:17 UTC
[ excerpt from developer's www site ]

QMPDClient is an easy to use MPD client written in Qt 4.

Features:

- Multimedia keys support
- System tray icon
- Annouce songs with passive popups
- Drag and drop
- Stream support
- Playlist management
- Tag-guessing for untagged files
- Directory browser

WWW: http://havtknut.tihlde.org/
Comment 1 Martin Wilke freebsd_committer 2007-06-05 22:26:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-06-06 14:03:34 UTC
State Changed
From-To: open->feedback


Hi, The port does not build. Can you take a look in it? 

http://tb.miwibox.org/index.php?action=describe_port&id=1137 
http://head.miwibox.org/tb/index.php?action=describe_port&id=687 

thanks.
Comment 3 dfilter service freebsd_committer 2007-06-11 13:40:40 UTC
miwi        2007-06-11 12:40:02 UTC

  FreeBSD ports repository

  Modified files:
    audio                Makefile 
  Added files:
    audio/qmpdclient     Makefile distinfo pkg-descr 
    audio/qmpdclient/files patch-configure patch-src__mpd.cpp 
                           patch-src__mpdstatus.cpp 
                           patch-src__mpdstatus.h 
  Log:
  QMPDClient is an easy to use MPD client written in Qt 4.
  
  Features:
  
  - Multimedia keys support
  - System tray icon
  - Annouce songs with passive popups
  - Drag and drop
  - Stream support
  - Playlist management
  - Tag-guessing for untagged files
  - Directory browser
  
  WWW: http://havtknut.tihlde.org/
  
  PR:             ports/113341
  Submitted by:   uyamba at gmail.com
  
  Revision  Changes    Path
  1.868     +1 -0      ports/audio/Makefile
  1.1       +27 -0     ports/audio/qmpdclient/Makefile (new)
  1.1       +3 -0      ports/audio/qmpdclient/distinfo (new)
  1.1       +23 -0     ports/audio/qmpdclient/files/patch-configure (new)
  1.1       +12 -0     ports/audio/qmpdclient/files/patch-src__mpd.cpp (new)
  1.1       +13 -0     ports/audio/qmpdclient/files/patch-src__mpdstatus.cpp (new)
  1.1       +10 -0     ports/audio/qmpdclient/files/patch-src__mpdstatus.h (new)
  1.1       +14 -0     ports/audio/qmpdclient/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-06-11 13:52:53 UTC
State Changed
From-To: feedback->closed

New port added. Thanks!